WIRE-TEST(8)

NAME
wire-test - test your network interfaces and local IP address

SYNOPSIS
wire-test [host]

DESCRIPTION
wire-test is used to find out what Amd thinks are the first two network interfaces and network names/numbers used, as well as the IP address used for Amd to NFS-mount itself.

If host is specified, then wire-test will test for the working combinations of NFS protocol and version from the current client to the NFS server host. If not specified, host defaults to “localhost”.

SEE ALSO
amd(8)

HISTORY
The wire-test utility appeared in FreeBSD 3.0.